
Grupo 5 A 2022 - Feature #1940

Programación de la interacción inicial del robot

09/12/2022 02:37 PM - fernanda ventura

Status: In Progress Start date: 08/29/2022

Priority: High Due date: 09/21/2022

Assignee: bryan vidaurre % Done: 100%

Category:  Estimated time: 12.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/13/2022 08:43 AM - fernanda ventura

- % Done changed from 30 to 50

#2 - 11/08/2022 08:11 AM - fernanda ventura

- Status changed from New to In Progress

- % Done changed from 50 to 60

#3 - 12/07/2022 10:22 AM - fernanda ventura

- % Done changed from 60 to 100

Powered by TCPDF (www.tcpdf.org)

06/07/2025 1/1

http://www.tcpdf.org

